/* Generated By:JJTree: Do not edit this line. ASTrelationalExpression.java Version 4.3 */
/* JavaCCOptions:MULTI=true,NODE_USES_PARSER=false,VISITOR=true,TRACK_TOKENS=false,NODE_PREFIX=AST,NODE_EXTENDS=,NODE_FACTORY=,SUPPORT_CLASS_VISIBILITY_PUBLIC=true */
public
class ASTrelationalExpression extends SimpleNode {
  public ASTrelationalExpression(int id) {
    super(id);
  }

  public ASTrelationalExpression(CminusParser p, int id) {
    super(p, id);
  }


  /** Accept the visitor. **/
  public Object jjtAccept(CminusParserVisitor visitor, Object data) {
    return visitor.visit(this, data);
  }
}
/* JavaCC - OriginalChecksum=c9c96e34a8d8410f133f2804faeb6cfc (do not edit this line) */
